Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Sep 2021 11:21:25 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation fatima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fatima Bot:  Hi Fatima ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552740348            02:55 PM, 25th Sep                     fatima                    0562740348           02:55 PM, 25th Sep                   mayar                   Hi Fatima ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:01 PM, 25th Sep                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           03:05 PM, 25th Sep                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           03:05 PM, 25th Sep                     fatima                    Hello           03:08 PM, 25th Sep                   mayar                   Could you please share your order number so that I can assist you further?           03:08 PM, 25th Sep                     fatima                    I ordered bioderma facial wash. It was indicated that it is buy 1 get 1... Though when i look back at my order list I only input 1 item. I thought it is already given that it is buy 1 get 1           03:09 PM, 25th Sep                     fatima                    I only received 1 item now           03:09 PM, 25th Sep                   mayar                   Could you please share your order number so that I can assist you further?           03:09 PM, 25th Sep                     fatima                    9504290045           03:11 PM, 25th Sep                   mayar                   Kindly share a screenshot of the offer           03:12 PM, 25th Sep                   mayar                   And item`s name           03:13 PM, 25th Sep                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           03:13 PM, 25th Sep                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           03:15 PM, 25th Sep                     fatima                             03:16 PM, 25th Sep                     fatima                    Bioderma Sebium Purifying Cleansing Foaming Gel           03:17 PM, 25th Sep                     fatima                             03:18 PM, 25th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:19 PM, 25th Sep                   mayar                   Is there anything else i can help you with?            03:19 PM, 25th Sep                     fatima                    Alright. No that's all. Thank you           03:19 PM, 25th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:21 PM, 25th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3143650